@charset "utf-8";
/* CSS Document */
a {
	outline:0 !important;
}
p {
    font-size: 0.9em;
    line-height: 1.4;
}
.hide {
	display:none !important;
}
#showHide {
	margin-top:20px; 
	text-align:left;
}
#showHide a{
	padding: 8px 20px 8px 20px;
	border:solid 1px #5f90be;
	font-size:0.7em;
	margin-right:1px;
	color:#5f90be;
}
.mega-menu-callout {
    background: #5f89b7 !important;
    background: -moz-linear-gradient(top, #5f89b7 0%, #3f6289 100%) !important;
    background: -webkit-linear-gradient(top, #5f89b7 0%,#3f6289 100%) !important;
    background: linear-gradient(to bottom, #5f89b7 0%,#3f6289 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cadce', endColorstr='#3f6289',GradientType=0 ) !important;
}
.fullTitle {
	margin-bottom:20px;
}
#twitter-widget-0 {
	border: solid 2px #ededed !important;
}

video#bgvid {
    z-index: 0;
    background: url(mel.jpg) no-repeat;
    background-size: 100% 100%;
    top: 0px;
    left: 0px; /* fixed to left. Replace it by right if you want.*/
    min-width: 100%;
    min-height: 100%;
	max-width: 100%;
    width: auto;
    height: auto;
	-webkit-filter: brightness(108.5%); 
	filter: brightness(108.5%); 
}

/*
.mega-menu-callout {
	background: #5f89b7 !important; 
	background: -moz-linear-gradient(top,  #5f89b7 0%, #3f6289 100%) !important; 
	background: -webkit-linear-gradient(top,  #5f89b7 0%,#3f6289 100%) !important; 
	background: linear-gradient(to bottom,  #5f89b7 0%,#3f6289 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cadce', endColorstr='#3f6289',GradientType=0 ) !important; 
}
.mega-menu-callout:hover, .mega-menu-callout a:hover {
	background: #3f6289 !important; 
}
*/
#landing-window {
	background-image:url(../img/turf1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;

}
.landingSlideMoreLink {
	color:#ffffff !important;
}
.landingSlideMoreLink:hover {
	color:#a2d1f0 !important;
}
.landingSlideMoreLink::after {
	font-family: 'Glyphter';
	content: 'C';
	color:#ffffff;
	font-size:0.6em;
	padding-left:8px;
}
.landingSliderTextShadow {text-shadow:
		-1px -1px 0 #000000,
		1px -1px 0 #000000,
		-1px 1px 0 #000000,
		1px 1px 0 #000000; }

.imageOverlay {
	position:absolute; bottom:-25%; width:100%; background-color:rgba(0,0,0,0.5);text-align: center; padding-top:8px; padding-bottom:8px; 
}
.imageOverlay a, .imageOverlay a:visited {
	color:#ffffff !important;
}
.imageOverlay a::after {
	color:#ffffff;
	font-family: "Glyphter";
	content:"C";
	font-size:0.7em;
	padding-left:4px;
}
.listingShadow {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	transition: border-width 0.1s ease-in-out;
	border:solid 2px #ffffff;
	padding:0;
}


.brackets {
  	position: relative;
  	float: right;
  	margin: 0 0 32px 32px;
  	padding: 16px 32px;
  	width: 370px;
  	font-size: 1.1em;
  	line-height: 1.4em;
  	color:#333333;
  	border: 1px solid #a1d0ef;
	margin-top: 3em;
}
.brackets:before {
  	content: '';
  	position: absolute;
  	left: 15px;
  	right: 15px;
  	top: -2px;
  	height: 2px;
  	background: #fff;
}
.brackets:after {
  	content: '';
  	position: absolute;
  	left: 15px;
  	right: 15px;
  	bottom: -2px;
  	height: 2px;
  	background: #fff;
}


.bracketListing {
  	position: relative;
  	float: right;
  	padding: 5px 5px;
  	font-size: 1.1em;
  	line-height: 1.4em;
  	color:#333333;
  	border: 1px solid #a1d0ef;
}
.bracketListing:before {
  	content: '';
  	position: absolute;
  	left: 15px;
  	right: 15px;
  	top: -2px;
  	height: 2px;
  	background: #fff;
}
.bracketListing:after {
  	content: '';
  	position: absolute;
  	left: 15px;
  	right: 15px;
  	bottom: -2px;
  	height: 2px;
  	background: #fff;
}



.awardWinner {
	font-family: 'Work Sans', sans-serif;
	font-size:0.8em;
}
.loadMore {
	width:100%;
	background-color: #1b3848;
	text-align: center;
	margin-top:20px;
	margin-bottom: 20px;
	padding:5px 0;
	cursor: pointer;
}
.loadMore a{
	font-family: 'Work Sans', sans-serif;
	font-size:0.8em;
	color:#ffffff;
	font-weight: 800;
}
.loadMore a::after{
	font-family: 'Glyphter';
	content:'A';
	margin-left:8px;
	font-size:0.8em;
	color:#ffffff;
	font-weight: 800;
}
.ajaxLoader {
	width:100%;
	text-align: center;
	display:none;
	margin-top:20px; 
	margin-bottom:20px;
}
.awardWinner::before {
	font-family: 'Glyphter';
	content:'d';
	margin-right:4px;
	font-size:1em;
	vertical-align: bottom;
	color:#e5652e;
}

.ki-media {
	font-family: 'Work Sans', sans-serif;
	font-size:1em !important;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 1.2em;
	padding-top:4px;
}
.ki-media::before {
	text-transform: none;
	font-family: 'Glyphter';
	content:'g';
	margin-right:4px;
	font-size:1.2em;
	vertical-align: bottom;
	color:#666666;
}
.ki-news {
	font-family: 'Work Sans', sans-serif;
	font-size:1em !important;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 1.2em;
	padding-top:4px;
}
.ki-news::before {
	text-transform: none;
	font-family: 'Glyphter';
	content:'G';
	margin-right:4px;
	font-size:1.2em;
	vertical-align: bottom;
	color:#666666;
}
.ki-blog {
	font-family: 'Work Sans', sans-serif;
	font-size:1em !important;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 1.2em;
	padding-top:4px;
}
.ki-blog::before {
	text-transform: none;
	font-family: 'Glyphter';
	content:'T';
	margin-right:4px;
	font-size:1.2em;
	vertical-align: bottom;
	color:#666666;
}


input[type='checkbox'] {
    -webkit-appearance:none;
    width:20px;
    height:20px;
    background:white;
    border-radius:5px;
    border:2px solid #7dbae2;
	margin-bottom: -5px;
	outline:none;
}
input[type='checkbox']:checked {
    background: #7dbae2;
}

.advanced-search {
	line-height: 3em;
	color:#11456b;
	text-transform: uppercase;
	font-family: 'Work Sans', sans-serif;
	font-weight: 800;
}
.advanced-search::after {
	font-family: 'Glyphter';
	content:'X';
	margin-left:10px;
	font-size:0.9em;
	vertical-align: bottom;
}
.paginationContainer {
	margin-left:20px; 
	width:auto;
}
.imageBorder {
    border: solid 1px #7dbae2;
}
.smallerText {
	font-size:0.8em;
	line-height: 1.4em;
}
.event-list-side {
	padding:6px 0 6px 0;
	border-bottom: solid 1px #cee9fb;
	margin:0 !important;
}
.ki-question {
	margin-top:10px;
}
.ki-question a{
	font-family: 'Work Sans', sans-serif;
	color:#196ca7;
	font-size: 1.2em;
}
.ki-question-container {
	border-bottom:solid 1px #cfe9fb;
	padding-bottom: 12px;
}
.ki-red-question {
	color:#e5652e !important;
}
.ki-red-question::after {
	font-family: 'Glyphter';
	content: 'J' !important;
	margin-left:10px;
	font-size: 0.8em;
}
.slide-reveal h1 a::after {
	font-family: 'Glyphter';
	content: 'L';
	margin-left:10px;
	font-size: 0.8em;
}
.slide-reveal-details {
	display:none;
}


.ki-answer {
	display:none;
	margin-top:12px;
}
.ki-question a::after{
	font-family: 'Glyphter';
	content: 'L';
	margin-left:10px;
	font-size: 0.8em;
}
#kiLogoForSmall {
	width:80px;
	height:70px;
	position:absolute;
	top:0;
	left:0;
	background-color: #3e85b1;
	z-index:99999;
	background-image: url(../img/ki-logo-for-small.jpg);
	background-size: 80px 70px;
}
.hide-small-logo {
	display:none;
}

tbody, table, table tr, table td, table th {
	border:none !important;
	border-collapse: collapse;
	text-align: left;
}
tr:nth-child(even) {
    background-color: #ddecf7 !important;
}

.callout-main, .callout-main p {
	/*border-left:4px solid #666666;
	padding-left:10px;*/
	font-family: 'Merriweather', serif;
	color:#666666;
	font-size:1em;
}
hr {
	border-top: 1px dotted #89c1e6;
	border-bottom:none;
}
.widget_sp_image-description p, .textwidget {
	font-size:0.9em;
	color:#cfecff;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px solid #cfecff;
}
/*
.mega-menu-header > a {
    color: #d6efff !important;
	text-decoration: underline !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #ffffff !important;
	text-decoration: none;
    padding: 6px 0px 6px 0px !important;
    line-height: 1.1em;
}
*/

.optimize-image {
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.mega-block-title {
	color:#ECECEC;
}
.showSelected {
	border:solid 1px #5f90be;
	background-color:#5f90be;
	color:#ffffff !important;
}
.peopleListing ul li::before {
	content:none !important;
}
.peopleListing ul li::before {
	content:none !important;
}
.peopleListing ul li {
	padding-top:5px;
	padding-bottom:5px;
	border-top:solid 1px #efefef;
    padding-left: 0 !important; 
    text-indent: 0 !important;
}
.contactInfo {
	border-top: solid 1px #7dbae2; 
	border-bottom: solid 1px #7dbae2; 
	padding:10px 0;
}
.emphasis {
	color: #7dbae2;
	font-size:1.2em;
	font-weight: 400;
}
.showDeselected {
	border:solid 1px #5f90be;
	background-color: transparent;
	color:#ff7260 !important;
}

h1 {
	font-size:1.8em;
	color:#11456b;
}
h2 {
	font-size:1.4em;
	color:#7dbae2;
}
h3 {
	font-size:1.2em;
	color:#11456b;
}
h4 {
	font-size:1em;
	color:#11456b;
}
#mainContent {
	padding:40px 20px 20px 20px;
}
#mainCopy {
}
.titleDate {
	font-size:1em;
	color:#7dbae2;
	font-weight: 800;
	font-family: 'Work Sans', sans-serif;
}
.kiNewsLanding, .kiNewsLanding p {
	font-family: 'Work Sans', sans-serif;
}
blockquote, blockquote p {
    line-height: 1.2;
    color: #7dbae2 !important;
	font-size:1.2em;
	text-align: right !important;
	font-family: 'Merriweather', serif !important;
}
blockquote {
    margin: 0 0 1rem;
    padding: 0.5625rem 0.5rem 0.2rem 1.1875rem;
    border-right: 1px solid #7dbae2;
	border-left:none;
}


#sideCopy blockquote, #sideCopy blockquote p {
	text-align: left !important;
}
#sideCopy blockquote {
    border-left: 1px solid #7dbae2;
	border-right:none;
}
#sideCopy img {
	width:100%;
}


button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;
    background: #e6e6e6;
    box-shadow: none;
    color: rgba(0, 0, 0, 0.8);
    font-size: 12px;
    font-size: 0.8rem;
    line-height: 1;
    padding: 1em 1.5em 1em 1.5em;
    text-shadow: none;
	background-color:#21486a
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border: none;
    background: #e6e6e6;
    box-shadow: none;
    color: rgba(0, 0, 0, 0.8);
    font-size: 12px;
    font-size: 0.8rem;
    line-height: 1;
    padding: 1em 1.5em 1em 1.5em;
    text-shadow: none;
	background-color:#21486a
}

.storyImageCaption {
	text-align: right;
	margin-top:10px;
	color: #7dbae2;

}
.vertical-news-list:nth-child(even), .related-details{
	background-color: #f4f4f5;
}
.storyImage {
	padding-left:0;
}
.storyImage img{
	padding:10px;
	border:solid 1px #7dbae2;
}

.storyImage .button {
	width:100%;
	margin-top:12px;
}
.relatedDetailsPanel {
	margin-top:20px;
}
.relatedDetailsInfo {
	padding-right:20px;
}
#sideCopy {
	/* margin-top:3.2em; */
	color:#8b8b8b;
	font-size:0.9em;
}
#sideCopy h1 {
	font-size:1.4em;
	color:#666666;
}
#sideCopy h2 {
	font-size:1.2em;
	color:#666666;
}
.simple-panel {
  position: fixed;
  height: 100%;
  width: 400px;
  background: #EAEAEA;
  padding: 1em;
  z-index: 9999;
  overflow-y: auto;
  transform: translateX(-100%);
  transition: transform ease 0.25s;
  box-shadow: none; }
  .simple-panel.right {
    right: 0;
    transform: translateX(100%); }
  .simple-panel.top {
    width: 100%;
    height: 300px;
    transform: translateY(-100%); }
  .simple-panel.bottom {
    width: 100%;
    height: 300px;
    bottom: 0;
    transform: translateY(100%); }
  .simple-panel.is-active {
    box-shadow: 0.01em 0 0.5em #737373;
    transform: translate(0, 0); }
  .simple-panel::-webkit-scrollbar {
    display: none; }

body {
	margin: 0px;
	border-top: 5px solid #5BA8D8;
	font-family: 'Work Sans', sans-serif;
	color:#333333;
}
.email {
	font-family: 'Work Sans', sans-serif !important;
}
.peopleListing {
	font-family: 'Work Sans', sans-serif;
}
#showTheList, #showTheDetails {
	font-family: 'Work Sans', sans-serif;
}
.vertical-news-list, .vertical-news-list p {
	font-family: 'Work Sans', sans-serif !important;
	color:#666666 !important;
}
.moreLink {
	font-family: 'Work Sans', sans-serif;
	color:#333333;
}
#mainCopy, #mainCopy p {
	font-family: 'Merriweather', serif;
    color: #666666;
}
.contactInfo, .emphasis, #sideCopy, #sideCopy p {
	font-family: 'Work Sans', sans-serif;
}

/*
#mega-menu-wrap-menu-1 .mega-menu-toggle {
    background: #5BA8D8;
}
*/



#kiKfbsHeaderLogo {
    background: url(../img/test9.png) center right no-repeat;
    background-size: contain;
    height:98px;
	margin-right:0;
	padding-right:0;
}
#kiHeaderLogo {
    background: url(../img/ki-logo-blue-header.png) center left no-repeat;
    background-size: contain;
    height:98px;
	margin-left:0;
	padding-left:0;
}
#ipc {
    background: url(../img/ncGrowthLogoColor.png) center left no-repeat;
    background-size: contain;
    height:98px;
	margin-left:0;
	padding-left:0;
}

#top-bar-menu {
	
}
#kiFooterLogo {
    background: url(../img/ki-logo-blue-footer.png) left center no-repeat;
    background-size: contain;
    height:98px;
	background-position: right;
}
.title-bar {
    background: #5BA8D8 !important;
}
#kiHeader {
	margin-top:20px;
}
#kiHeaderLogo {
	height:98px;
}
.ki-bm-slide {
	list-style: none;
}
#kiHeaderLogoText {
	bottom:30%;
	position:absolute;
	text-align: center;
	width:100%;
}
#kiHeaderLogoText h1 {
	color:#4ea7d4;
	font-size:1.4em;
	margin:0;
}
#brandModContainer {
	overflow: hidden;
}
.moveNext:after {
	font-family: 'Glyphter';
	content: 'C';
	font-size:1.5em;
	color:#ffffff;
}
.movePrevious:after {
	font-family: 'Glyphter';
	content: 'B';
	font-size:1.5em;
	color:#ffffff;
}
.linkedin:after {
	font-family: 'Glyphter';
	content: 'I';
	font-size:0.8em;
	vertical-align:middle;
	color:#4880ad;
}
.landingAbout:after {
	font-family: 'Glyphter';
	content: 'C';
	font-size:0.6em;
	color:#62a0d3;
}
.landingAbout a {
	text-decoration: none;
	color:#4880ad !important;
}
.displayNone {
	display:none;
}
.navPrimary {
    /* z-index: 1200; */
    border-top: 1px solid #f7ffff;
    background: #5BA8D8;
    background: -moz-linear-gradient(top, #5BA8D8 1%, #6085B2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #5BA8D8), color-stop(100%, #6085B2));
    background: -webkit-linear-gradient(top, #5BA8D8 1%, #6085B2 100%);
    background: -o-linear-gradient(top, #5BA8D8 1%, #6085B2 100%);
    background: -ms-linear-gradient(top, #5BA8D8 1%, #6085B2 100%);
    background: linear-gradient(to bottom, #5BA8D8 1%, #6085B2 100%);
	margin-top:0;
}
.main-navigation li {
    float: none;
    position: relative;
}
.main-navigation li a {
	color:#ffffff;
	padding: 4px 20px;
	font-size:0.9em;
}
#top-menu ul li, .menu-item {
	display: inline-block !important;
}
.fullWidth {
	max-width:100%;
	padding-right:0;
	padding-left:0;
}
.content {
    background: #a9d5f2;
    background: -moz-linear-gradient(top, #a9d5f2 1%, #5aa4d5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #a9d5f2), color-stop(100%, #5aa4d5));
    background: -webkit-linear-gradient(top, #a9d5f2 1%, #5aa4d5 100%);
    background: -o-linear-gradient(top, #a9d5f2 1%, #5aa4d5 100%);
    background: -ms-linear-gradient(top, #a9d5f2 1%, #5aa4d5 100%);
    background: linear-gradient(to bottom, #a9d5f2 1%, #5aa4d5 100%);
    padding: 20px 0 120px 0;
}
#landingEventMod {
	position:relative;
	border-right:solid 4px #ffffff; 
	border-left:solid 4px #ffffff;
	height:300px;
	padding:0;	
}

#slider1_container img {
	height:auto !important;
}

.bulletList .addBullet {
	color:#ffffff !important;
}
.addBullet:not(:last-child)::after {
	content: "\2022";
	margin-left:5px;
	color:#ffffff;
}
.addBullet:not(:first-child) {
    margin-left:5px;
}


.footer-primary {
    padding: 60px 0;
    background: #1b73b2;
    background: -moz-linear-gradient(top, #1b73b2 1%, #0f3856 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #1b73b2), color-stop(100%, #0f3856));
    background: -webkit-linear-gradient(top, #1b73b2 1%, #0f3856 100%);
    background: -o-linear-gradient(top, #1b73b2 1%, #0f3856 100%);
    background: -ms-linear-gradient(top, #1b73b2 1%, #0f3856 100%);
    background: linear-gradient(to bottom, #1b73b2 1%, #0f3856 100%);
    border-top: 1px solid #3e6079;
}
.content .page {
    background-color: #AAA;
    -moz-box-shadow: 0px 0px 12px 0px #AAA;
    -webkit-box-shadow: 0px 0px 12px 0px #AAA;
    box-shadow: #AAA 0px 0px 12px 0px;
    zoom: 1;
    background: #fff url(../img/bg-content.png) repeat-x;
    border: 6px solid #ffffff;
    padding-top: 20px;
}
.landingPanel h2{
	color:#333333;
	font-size:1.4em;
	margin-bottom:20px;
}
.imageCover {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	position:relative;
	width:100%; 
	height:100%; 
	margin:0; 
	padding:0;
}
.imageScreen {
	position:absolute; 
	bottom:0; 
	top:0; 
	right:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background-color: rgba(0,0,0,0.1);
}
.eventOverlay {
	position:absolute; 
	bottom:20px; 
	left:30px;
	color:#ffffff;
}
.eventOverlay h1 {
	color:#ffffff;font-size:1.8em; line-height:1em;
}
.eventOverlay h2 {
	color:#ffffff;font-size:1.4em; margin-bottom:0;
}
.textShadow {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}
.btnOverImage, .btnOverImage:visited{
	background-color: rgba(0,0,0,0.75);
	color:#ffffff;
	border:solid 1px #666666;
}
.kiNewsLanding h1{
	font-size:1.4em;
	color:#666666;	
	margin-top:12px;
	margin-bottom:0;
	line-height: 1.2em;
}
.kiNewsLanding p{
	font-size:1em;
	line-height:1.2em;
}
.kiNewsLanding {
	color:#999999;
	font-size:0.9em;
	/**line-height: 1em;**/
}
.detailsSmall {
	color:#999999;
	font-size:0.9em;
	/**line-height: 1em;**/
}

.details {
    color: #666666;
    font-size: 1em;
}

.homeLink {
    height: 100%;
    width: 100%;
    display: block;
    text-indent: -900px;
    overflow: hidden;
}
.details ul {
	margin-bottom:0 !important;
}
.details ul, .details ul li {
	display: inline-block;
	font-size:1em !important;
}

.details ul li:first-child {
	list-style: none !important;
	padding-left:0 !important;
}
#mainCopy li:first-child::before {
	/*content: "" !important;
	padding-left:0.5em;*/
}



.relatedDetails {
	font-size:0.7em;
	color:#666666;
	padding:20px 40px 20px 40px;
}
.relatedDetails h1 {
	font-size:1.2em;
	font-weight: 800;
	color:#666666;
	margin-bottom:10px;
}
.relatedDetails h2 {
	font-size:1.2em;
	color:#7dbae2;
	margin-bottom:0;
	font-weight: 800;
}
.fullWidth {
	width:100%;
}
#mainCopy ul {
	margin:0;
	list-style: none;
	margin-bottom:1rem;
	font-size:0.9em;
}
#mainCopy li {
    padding-left: 2em;
    text-indent: -1.4em;
}
#mainCopy li::before {
	content: "•";
	padding-right:1em;
	color: #7dbae2;
	font-weight: 800;
}


a:visited {
    color: #1779ba;
}
.moreLink, .moreLink a:visited {
	text-decoration: none;
	color:#e5652e !important;
	font-weight:800;
	font-size:1.1em;
	text-transform:uppercase
}
.moreLink::after {
    content: "\203A";
    padding-left: 0.25em;
}
.moreLinkDark, .moreLinkDark a:visited {
	text-decoration: none;
	color:#ba4e1f !important;
	font-weight:800;
	font-size:1em;
	text-transform:uppercase;
	font-family: 'Work Sans', sans-serif;
}
.moreLinkDark::after {
    content: "\203A";
    padding-left: 0.25em;
	font-size:1em;
}

#masthead {
	padding-bottom:15px;
}
.footer-primary p, .footer-secondary p {
	color:#ffffff;
	font-size:0.8em;
}
.footer-primary a {
	color:#8bc5ed;
	font-size:0.8em;
}
.footer-secondary a {
	color:#8bc5ed;
	font-size:1em;
}
.footer-primary a:hover, .footer-secondary a:hover {
	color:#bde8fc;
}

.bulletList a:not(:last-child)::after {
	content: "\2022";
	margin-left:5px;
	color:#ffffff;
}
.bulletList a:not(:first-child) {
    margin-left:5px;
}

.footer-primary h1 {
	color:#ffffff;
	font-size:1.2em;
}
.footer-primary h2, .footer-secondary h2 {
	color:#ffffff;
	font-size:0.9em;
}

.footer-primary .button {
	background-color:#0e263b !important;
}
#sideCopy .button {
	width:100%;
}
.button {
	color:#ffffff !important;
	font-family: 'Work Sans', sans-serif !important;
}
.arrowBtn::after {
	font-family: "Glyphter";
	content: "C";
	padding-left:10px;
	font-size: 0.6em;
	color: #a8d5f2;
}

.footerMarginTop {
	margin-top:3%;
}
#footer-nav ul {
    list-style: none;
	margin-left:0;
	margin-bottom:0;
}
#footer-nav ul>li {
    float: left;
    width: 40%;
	margin-right:2em;
	text-align: left;
}
#footer-nav ul>li>ul>li{
	padding-bottom:8px;
	line-height:1em;
	display:block !important;
	float:none;
	width:100%;
}
#footer-nav ul>li a{
	color:#8bc5ed;
	font-size:0.8em;
	text-decoration:none;
	text-transform:uppercase;
}
#footer-nav ul>li a:hover{
	color:#bde8fc;
}
#footer-nav ul>li>ul>li a:hover{
	color:#bde8fc;
}
#footer-nav ul>li>ul>li a{
    font-weight: 400;
	color:#fe9233;
	text-decoration:none;	
	text-transform:none;
}
[type='text'], textarea {
    height: 2rem;
    padding: 0;
    padding: 0 0.5rem;
    color: #21486a;
}
.footer-secondary {
    border-top: 1px solid #3f8ec6;
    background: #1b3848;
    padding: 15px 0 10px;
}
.searchBar {
	display: inline-block;
	vertical-align:middle;
	padding-top: 4px;
}
.searchBar:after {
	font-family: 'Glyphter';
	content: 'X';
	font-size:1em;
	line-height:1em;
	color:#a8d5f2;
	vertical-align:middle;
}
#searchBar input {
	border:none;
	font-size:0.9em;
	line-height:1em;
	display:inline-block;
	width:85%;
	color:#a8d5f2;
	background-color: transparent;
	box-shadow:none;
	margin:0;
	padding-top:0;
    padding-bottom: 0;
    height: 1em;
	vertical-align:bottom;
	margin-bottom:3px;
}
input.searchBox::-webkit-input-placeholder {
  color: #a8d5f2;
}
ul.socialMedia {
	margin:0 !important;
	padding-top:4px;
}
ul.socialMedia li{
	display: inline-block !important;
	margin-right:5px;
	margin-left:5px;
	font-size:1.1em;
	line-height:1.8em;
	color:#a8d5f2;
}
ul.socialMedia a {
	display: inline-block !important;
}
.linkedinBug:after {
	font-family: 'Glyphter';
	content: 'I';
	vertical-align:middle;
}
.facebookBug:after {
	font-family: 'Glyphter';
	content: 'F';
	vertical-align:middle;
}
.twitterBug:after {
	font-family: 'Glyphter';
	content: 'S';
	vertical-align:middle;
}
.youtubeBug:after {
	font-family: 'Glyphter';
	content: 'V';
}
#footer-nav {
	margin-bottom:10px;
}
#footer-centers {
	text-align: right;
}
/* PAGINATION */
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:14px;
line-height:18px;
font-family: 'Work Sans', sans-serif !important;
}
 
.pagination span {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:2px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
border: solid 2px #353535;
background: #353535;

}

.pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:4px 9px 7px 9px;
text-decoration:none;
width:auto;
color:#212d42 !important;
background: #6ba8d0;
border:none;
}
.pagination a:hover{
color:#fff !important;
background: #325a75;
border:none;
}
.pagination .current{
padding:4px 9px 7px 9px;
background: #325a75;
color:#fff;
border: none;
}




#squaresWaveG{
	position:relative;
	width:234px;
	height:28px;
	margin:auto;
}

.squaresWaveG{
	position:absolute;
	top:0;
	background-color:rgb(125,186,226);
	width:28px;
	height:28px;
	animation-name:bounce_squaresWaveG;
		-o-animation-name:bounce_squaresWaveG;
		-ms-animation-name:bounce_squaresWaveG;
		-webkit-animation-name:bounce_squaresWaveG;
		-moz-animation-name:bounce_squaresWaveG;
	animation-duration:2.28s;
		-o-animation-duration:2.28s;
		-ms-animation-duration:2.28s;
		-webkit-animation-duration:2.28s;
		-moz-animation-duration:2.28s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#squaresWaveG_1{
	left:0;
	animation-delay:0.91s;
		-o-animation-delay:0.91s;
		-ms-animation-delay:0.91s;
		-webkit-animation-delay:0.91s;
		-moz-animation-delay:0.91s;
}

#squaresWaveG_2{
	left:29px;
	animation-delay:1.14s;
		-o-animation-delay:1.14s;
		-ms-animation-delay:1.14s;
		-webkit-animation-delay:1.14s;
		-moz-animation-delay:1.14s;
}

#squaresWaveG_3{
	left:58px;
	animation-delay:1.37s;
		-o-animation-delay:1.37s;
		-ms-animation-delay:1.37s;
		-webkit-animation-delay:1.37s;
		-moz-animation-delay:1.37s;
}

#squaresWaveG_4{
	left:88px;
	animation-delay:1.59s;
		-o-animation-delay:1.59s;
		-ms-animation-delay:1.59s;
		-webkit-animation-delay:1.59s;
		-moz-animation-delay:1.59s;
}

#squaresWaveG_5{
	left:117px;
	animation-delay:1.82s;
		-o-animation-delay:1.82s;
		-ms-animation-delay:1.82s;
		-webkit-animation-delay:1.82s;
		-moz-animation-delay:1.82s;
}

#squaresWaveG_6{
	left:146px;
	animation-delay:2.05s;
		-o-animation-delay:2.05s;
		-ms-animation-delay:2.05s;
		-webkit-animation-delay:2.05s;
		-moz-animation-delay:2.05s;
}

#squaresWaveG_7{
	left:175px;
	animation-delay:2.28s;
		-o-animation-delay:2.28s;
		-ms-animation-delay:2.28s;
		-webkit-animation-delay:2.28s;
		-moz-animation-delay:2.28s;
}

#squaresWaveG_8{
	left:205px;
	animation-delay:2.5s;
		-o-animation-delay:2.5s;
		-ms-animation-delay:2.5s;
		-webkit-animation-delay:2.5s;
		-moz-animation-delay:2.5s;
}

.mega-menu-header > a {
    color: #d6efff !important;
	text-decoration: underline !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #ffffff !important;
	text-decoration: none;
    padding: 6px 0px 6px 0px !important;
    line-height: 1.1em;
}
.mega-block-title {
	color:#ECECEC;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle {
    background: #5BA8D8;
}


@keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(1,67,99);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(1,67,99);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(1,67,99);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(1,67,99);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(1,67,99);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@media (max-width: 900px) {
	
	.details ul, .details ul li {
		display: block !important;
		padding-left:0em !important;
		line-height: 1.2em;
	}

	#mainCopy li::before {
		content: "" !important;
		padding-left:0.5em;
	}
	.peopleListing ul li {
		padding-left: 0 !important; 
		padding-right: 0 !important;
	}
	.peopleListing ul li::before {
		padding-left: 0 !important;
	}
	.peopleListing ul li::before {
		padding-right: 0 !important;
	}
}

@media (max-width: 640px) {
	.imageBack {
		height:380px !important;
	}
	.mega-menu-callout {
		background: #4589b3 !important;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background: #4589b3 !important;
	}	
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
		clear: both;
		margin-left: 10px;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 {
		background: #32739b;
	}
	ul.mega-sub-menu>li>a {
		line-height: 1em !important;
		padding: 8px 0px 0px 0px !important;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		width: 100% !important;
	}	
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 {
		background: #529dcb;
	}
	.mega-menu a{
		font-size:1.2em !important;
	}	
	ul.mega-sub-menu > li.mega-menu-item {
		padding:4px 0 12px 0 !important;
	}	
	ul.mega-sub-menu {
		padding-top:0 !important;
	}
	.mega-sub-menu {
		background: #4589b3 !important;
	}
	
	
	
	
	
	.bracketListing {
		border: none;
	}
	.bracketListing:before {
		background-color:transparent !important;
	}
	.bracketListing:after {
		background-color:transparent !important;
	}

	
	#mainCopy h1 {
		padding-top:20px !important;
	}
	.relatedDetails {
    	padding: 20px 40px 20px 20px !important;		
	}
	.relatedDetailsInfo {
		padding-left:10px !important;
	}

	.column, .columns {
		padding-right: 0;
		padding-left: 0; 
	}	
	.noMarginSmall {
		margin:10px 0 0 0 !important;
	}
	.noMarginSmallAtAll {
		margin:0 !important;
	}
	.marginTopSmall {
		margin-top:20px;
	}
	.landingAboutPadding {
		padding:0 20px 0 20px !important;
	}
	.footer-primary .column, .footer-primary .columns, .footer-secondary .column, .footer-secondary .columns {
	    padding-right: 0.625rem;
    	padding-left: 0.625rem;
	}
	.kiNewsLanding {
		margin-bottom:40px;
	}
	.backgroundImageSmall {
		height:380px !important;
	}
	.researchPanel {
		border-left:none;
	}
	#footer-centers {
		text-align: left;
	}
	/*
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 {
		background: #32739b;
	}
	*/
	.content {
		background: #ffffff;
	}
	.content .page {
		background-color: #AAA;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		zoom: 1;
		background: #ffffff;
		border: none;
		padding-top: 0 !important;
	}	
	#footer-nav ul>li {
		float:none;
		width: 100%;
		margin-right: 0;
	}
	.vertical-news-list h1 {
		margin-top:20px !important;
	}
	.textwidget {
		display:none;
	}
	/*
	ul.mega-sub-menu>li>a {
		line-height: 1em !important;
		padding: 8px 0px 0px 0px !important;
	}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		width: 100% !important;
	}	
	.mega-menu a{
		font-size:1.2em !important;
	}	
	ul.mega-sub-menu > li.mega-menu-item {
		padding:4px 0 12px 0 !important;
	}	
	ul.mega-sub-menu {
		padding-top:0 !important;
	}
	.mega-sub-menu {
		background: #4589b3 !important;
	}
	*/
	.storyImage {
		padding-bottom: 20px;
	}
}

@media (max-width: 480px) {
	.imageBack {
		height:300px !important;
	}
	.backgroundImageSmall {
		height:305px !important;
	}
}

@media (max-width: 1280px) {
	#kiHeaderLogo {
		margin-left:0;
	}
	#kiKfbsHeaderLogo {
		margin-right:0;
	}
}

@media (max-width: 1128px) {
	#slideshow {
		float: none;
		margin-top: 0 !important; 
		margin-bottom: 0 !important; 
		border: none !important;
		width:100% !important;
	}
	#centerTag {
		display:none;
	}
	#landing-window {
		background-image: none !important;
		background-color: #ffffff !important;
		min-height:inherit !important;
	}
	.slidetag-wrap {
    	width: 100% !important;
	}
}

